PDA

View Full Version : 4.09 Help



nyalex09
07-21-2010, 05:53 AM
I am having a problem with the 4.09 patch I downloaded. I was successful in patching it over my 4.08, and when I booted up the sim everything seemed to work, the startup screen indicated that the sim was in 4.09 mode. The problem is I dont have the new aircraft or missions I was hoping for. In fact, everything seems the same! I am wanting to fly the Fokker and the B-534, this is frustrating. I downloaded the patch from "Mission 4 Today" which had instructions to "open the 409.exe file" but the patch that I downloaded did not have that in it. Did I download a faulty patch? If so, where can I get a "good" patch to download?

FoolTrottel
07-21-2010, 08:14 AM
If the startup screen states 4.09m then I think the patch was applied successfully.

Check the Quick Mission Builder, and see whether the Fokker (D.XXI) and the Avia (B-534-IV)are in the list. They are listed with the Axis aircraft, so about half way down the list.

I'm not sure, but I think the 4.09m does not contain any new missions...

nyalex09
07-22-2010, 05:44 AM
I have probed the quick mission builder aircraft list and I still cannot find any new aircraft. Even the SM 79 is not there. I noticed that I have version 4.09b-1m... not sure if the"b-1m" makes a difference or not. I am thinking maybe I downloaded an earlier version of the patch that did not include the aircraft?

It's still troubling to me that i did not find 409.exe in the folder after I downloaded it.

Thanks for your help

AndyJWest
07-22-2010, 07:46 AM
You've downloaded the earlier beta patch, 4.09b1m, rather than the final 4.09m patch. There should be no problem applying the final patch over the earlier one though (some documentation says it can only be applied over 4.08, but it will work fine with the beta). Get it here: http://www.mission4today.com/i...file=details&id=3764 (http://www.mission4today.com/index.php?name=Downloads&file=details&id=3764)